<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}


    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
   
    <table style="width: 100%; border-spacing: 0px; ">
      <tr>
        <td style="width: 320px; vertical-align: top; background-color: #3f3f3f; min-height: 29.7cm; vertical-align: baseline;padding: 0;">
          <table style="border-spacing: 0px;">
            <tr style="width: 320px; height: 400px">
                <td style="padding: 0; position: relative;">
                <div style="
                background-repeat: no-repeat;
                background-size: cover;
                background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/sara.jpg);
                display: block;
                position: absolute; width: 100%;max-width: 100%; height: 400px; 
                    left: 0;
                    top: 0;
                    border-radius: 0;">
  
                  
                </div>
                </td>
              </tr>
            <tr>
              <td>
                <table style="width: 100%; border-spacing: 0px; color: white;padding: 10px 0px 10px 20px; ">
                <tr>
                    <td style="font-size: 30px; font-weight: bold;">
                        <div>Sara</div>
                        <div>Hamilton</div>
                        <div style="font-size: 18px; font-weight: lighter;padding-top: 10px;">Architecte de Solution</div>
                    </td>
                </tr>
                </table>
              </td>
            </tr>
            <tr>
                <td>
                    <table style="width: 100%; border-spacing: 0px; color: white;padding: 10px 10px 10px 20px; font-size: 13px;">
                        <tr>
                            <td>
            
                                <div style="font-size: 16px;font-weight: bold;">PROFIL</div>
                                        <div style="padding-top: 10px; ">
                                            Consultante senior expérimentée avec une expérience démontrée de travail
                                            dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce
                                 </div>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding-top: 40px;font-size: 16px;font-weight: bold;">
                               CONTACT </td>
                        </tr>
                        <tr>
                            <td style="padding-top: 10px;">
                                <table style="width: 100%;font-size: 13px;color: white;">
                                    <tr>
                                        <td style="width: 80px;vertical-align: middle;">
                                       
                                        Téléphone :
                                      </td>
                                      <td style="vertical-align: super; ">
                                       +33 6 57 59 49 04
                                      </td></tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <table style="width: 100%;font-size: 13px;color: white;">
                                    <tr>
                                        <td style="width: 55px;vertical-align: middle;">
                                       Email :
                                      </td>
                                      <td style="vertical-align: super; ">
                                        sarahamilton@gmail.com
                                      </td></tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <table style="width: 100%;font-size: 13px;color: white;">
                                    <tr>
                                        <td style="width: 50px;vertical-align: middle;">
                                      Lieu : 
                                      </td>
                                      <td style="vertical-align: super; ">
                                       <span>Paris</span>, <span>France</span>
                                      </td></tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding-top:30px;font-size: 16px;font-weight: bold;">
                                COMPÉTENCES </td>
                        </tr>
                        <tr>
                            <td style="line-height: 16px;">
                                <ul style="padding-left: 10px;">
                                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: white; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div> Cloud Computing</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: white; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Agile Methodologies </li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: white; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Linux </li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: white; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Photoshop</li>
                                </ul>
                            </td>
                        </tr>
                        
                    </table>
                </td>
            </tr>
           
          </table>
       
        </td>
       <td style="position: relative;vertical-align: top;">
        <table style="border-spacing: 0px; width: 82%;margin: 20px 0px 20px 40px; font-size: 13px;">
            <tr>
                <td>
                    <table style="border-spacing:0px ; width: 100%;">
                        <tr>
                            <td style="text-align: center;">
                                <div style="padding-top: 2px;">
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/fb.png"
                                    alt=""
                                    style="width: 15px; height: 15px;" />
                                </div>
                                <div style="margin-top: 2px;">sarahamilton</div>
                            </td>
                            <td style="text-align: center;">
                                <div>
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/ig.png"
                                    alt=""
                                    style="width: 17px; height: 17px;" />
                                </div>
                                <div>sarahamilton</div>
                            </td>
                            <td style="text-align: center;">
                                <div>
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/twit.png"
                                    alt=""
                                    style="width: 17px; height: 17px;" />
                                </div>
                                <div>sarahamilton</div>
                            </td>
                            <td style="text-align: center;">
                                <div>
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedinnnn.png"
                                    alt=""
                                    style="width: 17px; height: 17px;" />
                                </div>
                                <div>sarahamilton</div>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="padding-top: 15px;">
                    <div style="background-color: #a9a9a9;color: white; font-weight: bold; padding:6px 10px ; font-size: 16px;">FORMATION</div>
                </td>
            </tr>
            <tr>
                <td style="line-height: 18px;padding-bottom: 10px;">
                    <div style="padding-top: 10px;font-size: 16px;font-weight: bold;">Université de Stockholm</div>
                    <div style=" color: grey; "><span style="font-weight: bold; color: black;">Doctorat honorifique</span>, <span>1992</span> - <span>1999</span> </div>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;color: grey;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: 0;">-</div>obtention d'un Doctorat honorifique en Mathématiques et Sciences
                          </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td style="font-family: sans-serif;padding-bottom: 10px; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Thinking through first principles
                     </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Marketing
                     </div>
                     
                    </td>
            </tr>
            <tr>
                <td style="line-height: 18px;padding-bottom: 10px;">
                    <div style="font-size: 16px;font-weight: bold;">Université de Helsinki</div>
                    <div style=" color: grey; "><span style="font-weight: bold; color: black;">Doctorat honorifique</span>, <span>1990</span> - <span>1997</span> </div>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;color: grey;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: 0;">-</div>obtention d'un Doctorat honorifique en Informatiques
                          </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td style="font-family: sans-serif;width: 100%;padding-bottom: 10px; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Problem-Solving
                     </div>
                     <div style="display:inline-block;font-family: sans-serif; margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Anaytical
                     </div>
                    </td>
            </tr>
            <tr>
                <td style="line-height: 18px;padding-bottom: 10px;">
                    <div style="font-size: 16px;font-weight: bold;">Université de Helsinki</div>
                    <div style=" color: grey; "><span style="font-weight: bold; color: black;">Master</span>, <span>1988</span> - <span>1990</span> </div>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;color: grey;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute; left: 0; top: 0;">-</div>obtention d'un Master en Informatiques
                          </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td style="font-family: sans-serif;width: 100%;padding-bottom: 10px; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Thinking through first principles
                     </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Marketing
                     </div>
                     <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Client MSanagement
                     </div>
                     <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Problem-Solving
                     </div>
                     <div style="display:inline-block;font-family: sans-serif; margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Anaytical
                     </div>
                    </td>
            </tr>
            <tr>
                <td style="padding: 0;">
                    <div style="background-color: #a9a9a9;color: white; font-weight: bold; padding:6px 10px ; font-size: 16px;">EXPÉRIENCE PROFESSIONNELLE</div>
                </td>
            </tr>
            <tr>
                <td style="padding-bottom: 10px;">
                    <div style="font-size: 16px; padding-top: 10px; font-weight: bold;">CGI</div>
                    <div style="color: grey; font-weight: bold;font-size: 14px;"><span>Architecte de solutions</span> | <span>Montréal</span>, <span>Canada</span></div> 
                    <div style=" padding-top: 5px;">Établir la catégorisation des données et Analyser des procédures</div>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Préparation des solutions et livrables
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Validation de la solution au sein du comité d'architecture</li>
                       
                    </ul>
                </td>
            </tr>
            <tr>
                <td style="font-family: sans-serif ;padding-bottom: 10px; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Thinking through first principles
                     </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Marketing
                     </div>
                     <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Client MSanagement
                     </div>
                     <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Problem-Solving
                     </div>
                     <div style="display:inline-block;font-family: sans-serif; margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Anaytical
                     </div>
                    </td>
            </tr>
            <tr>
                <td style="padding-bottom: 10px;">
                    <div style="font-size: 16px;  font-weight: bold;">CloudixIO</div>
                    <div style="color: grey; font-weight: bold;font-size: 14px;"><span>directrice de projet</span> | <span>Paris</span>, <span>France</span></div> 
                    <div style=" padding-top: 5px;">Définir et exécuter la stratégie la plus adaptée à des objectifs du client</div>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td style="font-family: sans-serif;padding-bottom: 10px; width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Migration des systèmes
                     </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Mise en place méthodologie des projets
                     </div>
                    </td>
            </tr>
            <tr>
                <td style="padding-bottom: 10px;">
                    <div style="font-size: 16px; font-weight: bold;">CGI</div>
                    <div style="color: grey; font-weight: bold;font-size: 14px;"><span>Architecte de solutions Cloud</span> | <span>Montréal</span>, <span>Canada</span></div> 
                    <div style=" padding-top: 5px;">Définir et mettre en place le cadre architectural de la solution des ventes et faire la planification des ressources</div>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Définir le cadre architectural de la solution
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Analyser et définir les stratégies pour être SOX Compliant</li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td style="font-family: sans-serif;width: 100%;box-sizing: border-box; white-space: nowrap; font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" > 
                        Évaluation des coûts
                     </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Anayser
                     </div>
                     <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3efef; color: gray;" >
                        Learning Managing System
                     </div>
                     
                    </td>
            </tr>
             <tr>
                <td style="padding-top: 10px;">
                    <div style="background-color: #a9a9a9;color: white; font-weight: bold; padding:6px 10px ; font-size: 16px;">LANGUES</div>
                </td>
            </tr>
            <tr>
                <td>
                    <table style="padding: 15px 0px 0px 0px; border-spacing: 0px; font-size: 13px;">
                        <tr>
                            <td>Français :</td>
                            <td>Courant</td>
                        </tr>
                        <tr>
                            <td>Anglais :</td>
                            <td>Courant</td>
                        </tr>
                        <tr>
                            <td>Espagnol :</td>
                            <td>Courant</td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="padding-top: 10px;">
                    <div style="background-color: #a9a9a9;color: white; font-weight: bold; padding:6px 10px ; font-size: 16px;">CENTRES D'INTÉRÊT</div>
                </td>
            </tr>
            <tr>
                <td style="line-height: 18px;">
                    <ul style="padding-left: 10px;  ">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>La décoration intérieure</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>La cuisine</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Le cinéma</li>
                     
                    </ul>
                </td>
               </tr>
        </table>
       </td>

      </tr>
    </table>
  
    
</body>

</html>